Version 6.7.7 Source

Table Name: `tabOffer Letter`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `job_applicant` | Link | Job Applicant | Job Applicant
2 | `applicant_name` | Data | Applicant Name |
    job_applicant.applicant_name
3 | `column_break_3` | Column Break |  |
4 | `status` | Select | Status |
    Awaiting Response
    Accepted
    Rejected
5 | `offer_date` | Date | Offer Date |
6 | `designation` | Link | Designation | Designation
7 | `company` | Link | Company | Company
8 | `section_break_4` | Section Break |  |
9 | `offer_terms` | Table | Offer Letter Terms | Offer Letter Term
10 | `section_break_14` | Section Break |  |
11 | `select_terms` | Link | Select Terms and Conditions | Terms and Conditions
12 | `terms` | Text Editor | Terms and Conditions |
13 | `amended_from` | Link | Amended From | Offer Letter

### Controller

#### erpnext.hr.doctype.offer_letter.offer_letter

### Class OfferLetter

Inherits from frappe.model.document.Document

#### Linked In:

- Offer Letter